<!doctype html>
<html lang="en">
<head>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<title>Privacy Policy</title>
<link rel="stylesheet" href="style/default.css">
<link rel="stylesheet" href="style/branding.css">
</head>
<body>
<header class="example-header">
<img src="/images/logo.svg" alt="Example Logo" class="header-logo">
</header>
<main>
<div class="content">
<h1>Privacy Policy</h1>
<p>Beta Break, located at Friezenstraat 24<br>
2033EA Haarlem, is responsible for the processing of personal data as shown in this privacy statement.</p>
<dl>
<dt>Contact details:</dt>
<dd>https://betabreak.net<br>
Friezenstraat 24<br>
2033EA Haarlem<br>
<a href="tel:+31646628283" title="+31646628283">+31646628283</a><br>
</dd>
</dl>
<p>Raoul Kramer is the Data Protection Officer of Beta Break, he can be reached via <a href="mailto:raoul@betabreak.net" title="raoul@betabreak.net">raoul@betabreak.net</a></p>
<h2>Processed personal data</h2>
<p>Beta Break processes your personal data because you use our services and / or because you provide this information to us yourself.</p>
<p>Below you will find an overview of the personal data we process:</p>
<ul>
<li>Email adress</li>
<li>IP adress</li>
<li>Information about your activities on our website</li>
</ul>
<h2>Special and/or sensitive personal data processed</h2>
<p>Our website and/or service does not intend to collect data about website visitors who are younger than 16 years old. Unless they have permission from parents or guardians. However, we have no means for verifying whether a visitor is over 16. We therefore advise parents to be involved in the online activities of their children, in order to prevent data about children from being collected without parental consent. If you are convinced that we have collected personal information about a minor without this permission, please contact us via <a href="mailto:mail@betabreak.net" title="mail@betabreak.net">mail@betabreak.net</a>, then we will delete this information.</p>
<h2>Purpose and basis for processing data</h2>
<p>Beta Break processes your personal data for the following purposes:</p>
<ul>
<li>Allowing you to create an account</li>
</ul>
<h2>Automated decision making</h2>
<p>Beta Break takes responsibility on the basis of automated processing decisions about matters that can (significantly) affect individuals. These are decisions that are made by computer programs or systems, without involving a person (e.g. an employee of Beta Break). Beta Break uses the following computer programs or systems:</p>
<p>#use_explanation</p>
<h2>Retention period of personal data</h2>
<p>Beta Break does not store your personal data longer than is strictly necessary to achieve the purposes for which your data is collected. We use the following retention periods for the following (categories) of personal data:</p>
<p>#retention_period</p>
<h2>Sharing personal data with third parties</h2>
<p>Beta Break only provides to third parties and only if this is necessary for the execution of our agreement with you or to comply with a legal obligation.</p>
<h2>Use of cookies or similar techologies</h2>
<p>Beta Break uses only technically ncesesary and functional cookies as well as analytical cookies that do not invade your privacy. A cookie is a small text file that is stored on your computer, tablet or smartphone when you first visit this website. The cookies we use are necessary for the technical operation of the website and your ease of use. They ensure that the website works properly and, for example, remember your preferred settings. We can also optimize our website with this. You can opt out of cookies by setting your internet browser so that it no longer stores cookies. In addition, you can also delete all information previously stored via your browser settings.</p>
<h2>Requesting, modifying or deleting data</h2>
<p>You have the right to request, correct or delete your personal data. In addition, you have the right to withdraw your consent to the data processing or to object to the processing of your personal data by Beta Break and you have the right to data portability. This means that you can submit a request to us to send the personal data that we have of you in a computer file to you or another organization mentioned by you.</p>
<p>You can send a request for access, correction, deletion, data transfer of your personal data or request for cancellation of your consent or objection to the processing of your personal data to mail@betabreak.net.</p>
<p>To ensure that the request for access has been made by you, we ask you to send a copy of your ID with the request. In this copy, black your passport photo, MRZ (machine readable zone, the strip with numbers at the bottom of the passport), passport number and citizen service number (BSN). This to protect your privacy. We will respond as soon as possible, but within four weeks, at your request.</p>
<p>Beta Break also wants to point out that you have the opportunity to file a complaint with the national supervisory authority, the Dutch Data Protection Authority. This can be done via the following link: <a href="https://autoriteitpersoonsgegevens.nl/nl/contact-met-de-autoriteit-persoonsgegevens/tip-ons" title="">https://autoriteitpersoonsgegevens.nl/nl/contact-met-de-autoriteit-persoonsgegevens/tip-ons</a></p>
<h2>How we protect personal data</h2>
<p>Beta Break takes the protection of your data seriously and takes appropriate measures to prevent misuse, loss, unauthorized access, unwanted disclosure and unauthorized modification. If you have the impression that your data is not properly secured or there are indications of abuse, please contact our customer service or via <a href="mailto:mail@betabreak.net" title="mail@betabreak.net">mail@betabreak.net</a></p>
</div>
</main>
</body>
</html>
